/*
COLORS:

Light green: #7ed56f
Medium green: #55c57a
Dark green: #28b485

*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.7;
	color: #777;
	padding: 30px;
}

.header {
	height: 95vh;
	background-image: linear-gradient(
			to right bottom,
			rgba(126, 213, 111, 0.8),
			rgb(40, 180, 133, 0.8)
		),
		url(../img/hero.jpg);
	background-size: cover;
	background-position: top;

	clip-path: polygon(0 0, 100% 0, 100% 75vh, 0% 100%);
	position: relative;
}

.logo-box {
	position: absolute;
	top: 40px;
	left: 40px;
}
.logo-img {
	height: 35px;
}
.header-text-box {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.main-title {
	color: #fff;
	text-transform: uppercase;

	backface-visibility: hidden;
	margin-bottom: 40px;
}
.header-title-main {
	display: block;
	font-weight: 400;
	font-size: 60px;
	letter-spacing: 35px;

	animation-name: moveToRight;
	animation-duration: 2s;
	animation-timing-function: ease-out;

	/* animation-delay: 2s;
    animation-iteration-count: 3; */
}
.header-title-sub {
	display: block;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 17.4px;
	animation-name: moveToLeft;
	animation-duration: 2s;
	animation-timing-function: ease-out;
}

@keyframes moveToRight {
	0% {
		opacity: 0;
		transform: translateX(-100px);
	}

	80% {
		transform: translateX(10px);
	}

	100% {
		opacity: 1;
		transform: translate(0);
	}
}

@keyframes moveToLeft {
	0% {
		opacity: 0;
		transform: translateX(100px);
	}

	80% {
		transform: translateX(-10px);
	}

	100% {
		opacity: 1;
		transform: translate(0);
	}
}

@keyframes moveToUp {
	0% {
		opacity: 0;
		transform: translateY(100px);
	}

	100% {
		opacity: 1;
		transform: translate(0);
	}
}

.btn:link,
.btn:visited {
	text-transform: uppercase;
	text-decoration: none;
	padding: 15px 40px;
	display: inline-block;
	border-radius: 100px;
	transition: all, 0.2s;
	position: relative;
}

.btn-main {
	color: #777;
	background-color: #fff;
}

.btn:hover {
	transform: translateY(-3px);
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.btn:active {
	transform: translateY(-1px);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.btn::after {
	content: '';
	height: 100%;
	width: 100%;
	border-radius: 100px;
	display: inline-block;
	position: absolute;
	top: 0%;
	left: 0%;
	z-index: -1;
	transition: all 0.4s;
}

.btn-main::after {
	background-color: #fff;
}

.btn:hover::after {
	opacity: 0;
	transform: scaleX(1.4) scaleY(1.6);
}

.btn-slide-up {
	animation-name: moveToUp;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	animation-delay: 0.3s;

	animation-fill-mode: backwards;
}
